Bug 632611 - RFE: count plugins under /usr/$LIB/krb5/plugins as multilib
RFE: count plugins under /usr/$LIB/krb5/plugins as multilib
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mash (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-10 10:55 EDT by Nalin Dahyabhai
Modified: 2014-03-16 23:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: mash-0.5.20-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 01:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2010-09-10 10:55:32 EDT
Description of problem:
The krb5-pkinit-openssl package contains a plugin that's used by libkrb5, but while krb5-libs (which contains libkrb5) shows up in both 32- and 64-bit versions in the x86_64 trees, krb5-pkinit-openssl doesn't.

Version-Release number of selected component (if applicable):
mash-0.5.19-1.fc15.noarch
Comment 1 Bill Nottingham 2010-09-10 11:24:49 EDT
Fixed in git.
Comment 2 Fedora Update System 2010-09-28 12:17:55 EDT
mash-0.5.20-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mash-0.5.20-1.el5
Comment 3 Fedora Update System 2010-09-28 12:22:04 EDT
mash-0.5.20-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mash-0.5.20-1.fc14
Comment 4 Fedora Update System 2010-09-28 12:33:37 EDT
mash-0.5.20-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mash-0.5.20-1.fc13
Comment 5 Fedora Update System 2010-09-28 13:31:56 EDT
mash-0.5.20-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mash'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mash-0.5.20-1.fc14
Comment 6 Fedora Update System 2010-10-13 01:56:18 EDT
mash-0.5.20-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-10-13 08:49:13 EDT
mash-0.5.20-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-04-14 16:58:11 EDT
mash-0.5.20-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.